Subject: Re: [PATCH] Documentation/git-submodule.txt: Add Description section

From: Junio C Hamano <[email-masked]>
Date: Tue, 15 Jul 2008 07:06:25 -0700

Petr Baudis <[email-masked]> writes:

> Figuring out how submodules work conceptually is quite a bumpy
> ride for a newcomer; the user manual helps (if one knows to actually
> look into it), but the reference documentation should provide good
> quick intro as well. This patch attempts to do that.

Good discussion starter, I think.  There seem to be a few technical
inaccuracies though.

I'll wait until the people interested in submodules on the list form
consensus on the wording and contents.